--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This method initializes the instance variables @server and @casemap according to the values of the hash keys :server and :casemap in <em>opts</em>
full_name: Irc::ServerOrCasemap#init_server_or_casemap
is_singleton: false
name: init_server_or_casemap
params: (opts={})
visibility: public
